Subject: Ticket Assigned - Wrong item - mirdif mall
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 09:34:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item - mirdif mall I purchased a white shoes on August 9th, your sale staff took it to but in a cartoon box and to attach a sticker for the cashier, later on I discovered that your staff by mistake put two different pairs..

I kept the box closed till August 12th.. I opened it and wore the shoes in hurry to reach sharjah airport traveling to Syrian for my annual leave..

on board.. in the airplane I discovered that I was wearing two different pairs.. they both are white but different models..

I don't have the bill, but you can find it under my wife's (Diala) number 0526801701 I gave it to cashier for shukran points..

I am coming back Dubai on September 4th, I will visit your store in few days after my arrival to get the correct shoes

Please find the attached pictures..

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4748043